html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}

html, body {margin:0; padding:0; background:url(i/bg.gif) repeat 0 5px;}
body {height:100%; padding: 0px; margin: 0px; text-align: left; }
* {font-size:12px; font-family:tahoma, verdana, sans-serif;}

.clear:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear {display: inline-block;}
.clear {display: block;}

a:hover {text-decoration:none}
.empty {width:100%; height:91px}

h1 { color: #474B50; font-size:24px; text-transform: uppercase; }
h2 { color: #474B50; font-size:24px; text-transform: uppercase; }
#news h2 { padding-left:55px}
h3 { color: #474B50; font-size:24px; text-transform: uppercase; }
#main .wrapper .content h1 { border-bottom:1px solid #A02B2B; margin-right:26px }
#main .wrapper .content h2 { border-bottom:1px solid #A02B2B; margin-right:26px }

#all {position:relative; min-width: 1000px; max-width: 1400px; min-height:100%; margin: 0; text-align: left;}

#header { position: relative; width: 100%; height: 390px; padding-top:24px; background: #F3F5F5;}
#header .title { position: absolute; top:82px; left:280px; color:#708189; font-size:11px; text-transform: uppercase; }

#logo_bg { position: relative; height: 35px; margin: 0 35px 0 34px; border-left:1px solid #E1E5E5; border-right:1px solid #E1E5E5; background: #F3F5F5 url(i/logo_bg.gif) repeat-x;}
#logo { position: absolute; display: block; height: 37px; width:223px; top:75px; left:57px; background: #F3F5F5 url(i/logo.gif) no-repeat;}

#menu { position: relative; width: 100%; }
#menu ul { height: 36px; margin: 0 35px 0 34px; border:1px solid #E1E5E5; background: #F3F5F5;  }
#menu ul li { height: 25px; float:left; padding:11px 20px 0;    }
#menu ul li.active { background:url(i/arr2.gif) no-repeat center 0;}
#menu ul li.line { background:url(i/arr1.gif) no-repeat center 4px; padding:0   }
#menu ul li a { color:#3F4A50; font-size:9px; text-transform: uppercase; text-decoration:none }
#menu .icons { position:absolute; height: 24px; right:36px; padding-top:12px; top:1px; background: url(i/icons_bg.gif) repeat-x; }
#menu .icons a { margin:0 13px }

#pict { position:relative; height:317px; background: url(i/pict_repeat.jpg) repeat-x 0; }
#pict .inner { width:100%; height:317px; background: url(i/pict.jpg) no-repeat 0; }
#pict .shadow {position:absolute; right:4px; top:284px; width:1px; height:36px; background: url(i/shadow.gif) no-repeat 0; }

#main { margin:0 4px 0; padding-bottom:40px; background:#EAEDEF url(i/main_bg.jpg) repeat-x; border-left:1px solid #D3DEE3; border-right:1px solid #D3DEE3; }
#main .wrapper { position:relative; margin-left:412px }

#main .wrapper .grad { position:relative; float:left; margin-top:-40px; }

#main .wrapper .content { position:relative; margin-left:110px }
#main .wrapper .content .article { padding-left:20px; margin-bottom:35px }
#main .wrapper .content .article p { margin:8px 0; }
#main .wrapper .content .photo { padding:10px 20px 20px; background:#F7FBFD }
#main .wrapper .content .photo img { margin:10px 10px 0 0 }

#sidebar { float:left; width: 360px; margin-left:-2px;  }

#sidebar .article { padding:12px 0 0 55px; }
#sidebar .article p { margin:8px 0 8px -15px; padding-left:15px; background: url(i/arr3.gif) no-repeat 0 3px; color:#474B50; font-size:11px; line-height:1.2 }

#sidebar .ban { padding:12px 0 0 40px; }

#news { position: relative; background:#F7FBFD url(i/news.gif) repeat-y 0 -24px; padding-bottom:1px }
#news dl { position: relative; padding:0 10px 10px 55px;  background: url(i/shadow_t.gif) no-repeat bottom left; }
#news dl dt { margin:14px 20px 0 0; color: #F72525; font-size:11px }
#news dl dd { color: #474B50; font-size:12px }
#news dl dd a { color: #474B50; font-size:12px; text-decoration:none }


#footer {position:relative; min-width: 1000px; max-width: 1400px; height:91px; margin:-91px 4px 0; border-left:1px solid #D3DEE3; border-right:1px solid #D3DEE3; background: #EAEDEF url(i/footer_bg.gif) repeat-x top; }
#footer .copyright {position:absolute; top:23px; left:54px; color:#474B50; font-size:11px; line-height: 1.6; }
#footer .copyright a {color:#5C8BC3; font-size:11px }

#footer .menu { position:absolute; top:46px; left:270px; overflow: hidden; }
#footer .menu li { float:left; margin-left:-1px; border-left: 1px solid #474B50; padding:0 9px 1px; }
#footer .menu li a { color:#474B50; font-size: 11px; }

#footer .design { position: absolute; right: 26px; top:46px; color:#474B50; font-size: 11px; }
#footer .design a { color:#5C8BC3; font-size: 11px; }